.site-forms-wrapper .gform_heading{
    background: var(--gunmetal);
    color: var(--white);
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    padding: 24px 60px;
    text-align: center;
    width: 100%;
}
.site-forms-wrapper .gform_heading h2.gform_title {
    font-family: 'Blinker', Arial, sans-serif;
    font-size: 36px;
    font-weight: 600;
    line-height: 1.3;
    margin: 0 0 8px 0;
    color: var(--white);
}
.site-forms-wrapper .gform_heading p {
    color: var(--silver);
    text-align: center;
    font-family: "mislab-std";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%;
}
.site-forms-wrapper .gform_wrapper form{
    background: var(--white);
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    box-shadow: 0px 12px 16px 0px rgba(16,24,40,0.08), 0px 4px 6px 0px rgba(16,24,40,0.03);
    display: flex;
    flex-direction: column;
    gap: var(--xs);
    align-items: center;
    padding: 32px 40px;
    width: 100%;
}
.site-forms-wrapper .gform-body.gform_body {
    width: 100%;
    display: grid;
}
.site-forms-wrapper .gform-body.gform_body .gform_fields {
    width: 100%;
    display: grid;
    gap: var(--m) var(--xs);
}
.site-forms-wrapper .gform_fields  select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    cursor: pointer;
}
.site-forms-wrapper .gform_fields  input, 
.site-forms-wrapper .gform_fields  select {
    width: 100%;
    border: none;
    border-bottom: 1px solid var(--silver);
    background: transparent;
    font-family: 'Blinker', Arial, sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: var(--iron);
    padding: 0 4px 8px 4px;
    outline: none;
    height: 32px;
    box-sizing: border-box;
    border-radius: 0px;
    height: 35px;
}
.site-forms-wrapper  .gform-theme--foundation .gfield textarea.medium {
    min-block-size: 184px;
}
.site-forms-wrapper .gform_fields textarea {
    width: 100%;
    border: 1px solid var(--silver);
    border-radius: 4px;
    font-family: 'Blinker', Arial, sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: var(--iron);
    padding: 8px 12px;
    resize: vertical;
    min-height: 100px;
    box-sizing: border-box;
}
.site-forms-wrapper .gform_wrapper form * {
    box-shadow: none;
}


.site-forms-wrapper .gform_wrapper input::placeholder,
.site-forms-wrapper .gform_wrapper select::placeholder,
.site-forms-wrapper .gform_wrapper textarea::placeholder {
    color: #5a6063;
    opacity: 1;
    font-family: 'Blinker', Arial, sans-serif;
    font-size: 16px;
    font-weight: 300;
}

/* Webkit browsers */
.site-forms-wrapper .gform_wrapper input::-webkit-input-placeholder,
.site-forms-wrapper .gform_wrapper textarea::-webkit-input-placeholder {
    color: #5a6063;
    opacity: 1;
    font-family: 'Blinker', Arial, sans-serif;
    font-size: 16px;
    font-weight: 300;
}

/* Firefox */
.site-forms-wrapper .gform_wrapper input::-moz-placeholder,
.site-forms-wrapper .gform_wrapper textarea::-moz-placeholder {
    color: #5a6063;
    opacity: 1;
    font-family: 'Blinker', Arial, sans-serif;
    font-size: 16px;
    font-weight: 300;
}

/* IE */
.site-forms-wrapper .gform_wrapper input:-ms-input-placeholder,
.site-forms-wrapper .gform_wrapper textarea:-ms-input-placeholder {
    color: #5a6063;
    opacity: 1;
    font-family: 'Blinker', Arial, sans-serif;
    font-size: 16px;
    font-weight: 300;
}

/* Edge */
.site-forms-wrapper .gform_wrapper input::-ms-input-placeholder,
.site-forms-wrapper .gform_wrapper textarea::-ms-input-placeholder {
    color: #5a6063;
    opacity: 1;
    font-family: 'Blinker', Arial, sans-serif;
    font-size: 16px;
    font-weight: 300;
}

.site-forms-wrapper .gform_wrapper .gform_footer  button.gform_button.button {
    background: var(--orange-fill);
    color: var(--white);
    border: none;
    border-radius: 8px;
    font-family: 'Blinker', Arial, sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 13px 32px 14px 32px;
    display: flex;
    align-items: center;
    gap: 12px;
    cursor: pointer;
    width: 300px;
    height: 50px;
    justify-content: center;
    box-sizing: border-box;
    margin: 0 auto;
    transition: background 0.2s;
}

.site-forms-wrapper .gform_wrapper .gform_footer  button.gform_button.button:hover {
    background: #d95e23;
}

.site-forms-wrapper .gform_wrapper .fa-chevron-down {
    position: absolute;
    right: 8px;
    bottom: 8px;
    pointer-events: none;
    color: var(--iron);
    font-size: 16px;
}
.site-forms-wrapper .ginput_container_select {
    position: relative;
}
.site-forms-wrapper button.gform_button.button .fa-party-horn {
    font-size: 16px;
    color: var(--white);
}

.site-forms-wrapper .gform-theme--foundation .gform-field-label:where(:not([class*=gform-field-label--type-]):not(.gfield_header_item):not(.ginput_quantity_label)), 
.site-forms-wrapper .gform-theme--foundation.gform_editor legend.gform-field-label>span {
    
    justify-content: center;
}
.site-forms-wrapper .gform-theme--foundation .gform_footer{
    margin-top: 0px;
}
.site-forms-wrapper .gfield--input-type-captcha{
    margin-top: -12px;
}

.site-forms-wrapper .gform_wrapper {
    background-color: var(--gunmetal);
    border-radius: 15px;
}
.site-forms-wrapper .gform-theme--framework .gform_validation_errors {
    border: 0px solid !important;
    margin-bottom: 0px;
}
.site-forms-wrapper .gform-theme--framework .gform_validation_errors:focus {
    outline: 0px solid !important;
    outline-offset:  0px solid !important;
}
.site-forms-wrapper .ginput_recaptcha {
    display: flex;
    justify-content: center;
}
.convenient-location-wrpr-tour{
    padding-bottom: var(--section-break-m);
}